html,body
{
margin:0;
padding:0;
height:100%;
}

body
{
background-color:#fff;
}



div#footer
{

}



div#container
{
 position: absolute;
  width: 999px;
    text-align: left;
  padding: 0px;

}


div#nav_links
{
display:none;
float:left;
width:321px;
height:593px;
}


div#content
{
width:800px;
font-family: Verdana, Times New Roman, Arial, Sans-Serif;
color: #68676b;
font-size: 100%;
line-height:18px;
height:593px;

 scrollbar-base-color:#fefdfa;
  scrollbar-3d-light-color:#68676b;
  scrollbar-arrow-color:#f6f2eb;
  scrollbar-darkshadow-color:#68676b;
  scrollbar-face-color:#d1d1d1;
  scrollbar-highlight-color:#FFFFFF;
  scrollbar-shadow-color:#68676b;
  scrollbar-track-color:#f6f2eb;
}


div#extra
{clear:both;
width:100%;
}


#nav {
display:none;
	width: 270px;
	height:20px;
	text-align: right;
	padding-top:40px;
	margin-left:720px;
	}
	
	
#nav2 {
display:none;
	width: 270px;
	padding-top:330px;
	margin-left:40px;
	}


a:link { font-family: Times New Roman, Arial; font-size:100%; color:#68676b; text-decoration:none; margin-right:10px;}
a:visited { font-family: Times New Roman, Arial; font-size:100%; color:#68676b; text-decoration:none;  margin-right:10px;}
a:hover { font-family: Times New Roman, Arial; font-size:100%; color:#ba2330; text-decoration:none;}


a.link1:link
 { font-family: Verdana, Arial;  font-size:100%; color:#ba2330; text-decoration:none;}
a.link1:visited
 { font-family: Verdana, Arial;  font-size:100%; color:#ba2330; text-decoration:none;}
a.link1:hover
 {  font-family: Verdana, Arial;  font-size:100%; color:#ba2330; text-decoration:none;}


ul a:link { font-family: Times New Roman, Arial; font-size:120%; color:#68676b; text-decoration:none; margin-right:10px;}
ul a:visited { font-family: Times New Roman, Arial; font-size:120%; color:#68676b; text-decoration:none;  margin-right:10px;}
ul a:hover { font-family: Times New Roman, Arial; font-size:120%; color:#ba2330; text-decoration:none;}

a.active:link 
{
 font-family: Times New Roman, Arial; font-size:100%; color:#ba2330; text-decoration:none;
}

a.active:visited
{
 font-family: Times New Roman, Arial; font-size:100%; color:#ba2330; text-decoration:none;
}

a.active:hover
{
 font-family: Times New Roman, Arial; font-size:100%; color:#ba2330; text-decoration:none;
}

ul a.active:link 
{
 font-family: Times New Roman, Arial; font-size:120%; color:#ba2330; text-decoration:none;
}

ul a.active:visited
{
 font-family: Times New Roman, Arial; font-size:120%; color:#ba2330; text-decoration:none;
}

ul a.active:hover
{
 font-family: Times New Roman, Arial; font-size:120%; color:#ba2330; text-decoration:none;
}



a.link_sub:link
{
font-family: Times New Roman, Arial; font-size:80%; color:#68676b; line-height:4px;
}
a.link_sub:visited
{
font-family: Times New Roman, Arial; font-size:80%; color:#68676b; line-height:4px;
}
a.link_sub:hover
{
font-family: Times New Roman, Arial; font-size:80%; color:#ba2330; line-height:4px;
}


a.link_subactive:link
{
font-family: Times New Roman, Arial; font-size:80%; color:#ba2330; line-height:4px;
}
a.link_subactive:visited
{
font-family: Times New Roman, Arial; font-size:80%; color:#ba2330; line-height:4px;
}
a.link_subactive:hover
{
font-family: Times New Roman, Arial; font-size:80%; color:#ba2330; line-height:4px;
}


#projekte ul
{
margin:0px; 
padding:0px;
list-style-type:none;
width:630px;
 }
 
 
#projekte li
{
display:inline;
float:left;
width:153px;
line-height:14px;
padding-top:9px;
}
 



h1
{
font-size:140%;
color:#ba2330;

}

h2
{
font-size:100%;
color:#ba2330;
}


li
{
line-height:30px;
width:100px;
}

.li_sub
{
line-height:14px;
list-style-type:none;
margin-left:-40px;
}


.logo_druck
{
display:none;
}


.projekte_uebersicht
{
padding-top:38px; 
}


.projekt_detail
{
width:850px; 
}


.projekt_detail1
{
padding-top:38px; 
}


.projekt_text
{
float:right; 
width:340px; 
}


.portrait_philosophie
{
padding-top:45px; 
padding-left:0px;
 }
 
 
  .philosophie
 {
 float:right; 
 width:600px; 
 }
 
  .referenzen, .links, .impressum, .kontakt
 {
  padding-top:40px; 
  padding-right:40px; 
  }